.product-img-box .product-image-zoom, 
.listing-type-grid .product-image a img {
  border-color:#ffc7a4;
}

.product-img-box .more-views li a,
.listing-type-grid .product-image a:hover img {
  border-color:#fe7419;
}

#nav .inspired_gift a { 
  background-color: #FE7419;
  color: #fff;
}

#nav li.inspired_gift.active a,
#nav li.inspired_gift.active a:hover,
#nav li.inspired_gift.over a,
#nav li.inspired_gift a:hover{
  background-color: #FFC7A4;
  color: #0099FF;
}

